beautifulsoup4
blinker
bs4
certifi
cffi
charset-normalizer
click
cryptography
decorator
dogpile.cache
flask
Flask-Cors
gunicorn
idna
importlib-metadata
itsdangerous
jinja2
MarkupSafe
packaging
pbkdf2
pbr
psutil
pyarmor
pyarmor.cli.core
pycparser
pycups
python-vlc
pyudev
requests
soupsieve
spidev
stevedore
swig
typing-extensions
urllib3
werkzeug
zipp

